.shadow-style-C .PSE #main-content {
	background:transparent url(/media/images/global/backgrounds/footer_shadows_1_r2.gif) no-repeat scroll -245px bottom;
}
#pse-main{
	background:transparent url(/media/images/shop/pse/pse_landing_main.png);
	width:718px;
	height:254px;
}

#pse-main-interior{
	padding:20px;
}

#pse-main-content{
	width:335px;
	font-size:1.2em;
	margin-bottom:20px;
}

#pse-bottom{
	margin-top:10px;
	width:718px;
}

.pse-bottom-interior{
	padding:0px 20px;
}

#list-container.pse-bottom-interior{
	padding:0px 0px;
}

.pse-bottom-interior h2{
	font-size:2em;
	margin-top:5px;
}

.pse-bottom-interior ul{
	width:714px;
	/*added BV*/
	padding-left:0;
}


.pse-bottom-interior li{
	float:left;
	display:block;
	padding:20px 0px 0px;
	
}

.pse-bottom-interior li p{
	height:4.7em;
}


.pse-bottom-interior li .tip{
	border-top:solid 1px #d9d9d9;
}

.pse-bottom-interior li .tip a{
	font-size:0.9em;
	text-transform:uppercase;
	font-weight:bold;
}

.pse-bottom-interior li.first .tip .interior , .pse-bottom-interior li.second .tip .interior ,.pse-bottom-interior li.third .tip .interior{
	padding-top:20px;
}


.pse-bottom-interior li.first{
	width:226px;
	background:transparent url(/ContentTemplates/assets/images/shop/pse/pse_landing_stamps.png) no-repeat center 90px;
}

.pse-bottom-interior li.first .interior{
	padding:0px 15px 0px 20px;
}

.pse-bottom-interior li.second{
	width:234px;
	padding-top:0px;
	background:transparent url(/ContentTemplates/assets/images/shop/pse/pse_landing_envelopes.png) no-repeat center 90px;
}

.pse-bottom-interior li.second .container{
	border-right:solid 1px #d9d9d9;
	border-left:solid 1px #d9d9d9;
	padding-top:20px;
}

.pse-bottom-interior li.second .interior{
	padding:0px 15px;
}

 .pse-bottom-interior li.third{
	width:254px;
	background:transparent url(/ContentTemplates/assets/images/shop/pse/pse_landing_letters.png) no-repeat center 90px;
}

.pse-bottom-interior li.third .interior{
	padding:0px 20px 0px 15px;
}


#pse-bottom-top{
	padding-bottom:20px;
	border-bottom:solid 1px #d9d9d9;
}

#pse-bottom-top .button-container{
	float:right;
	display:none;
}


#modal-box div.cap-top.medium {
	background-image:url(/ContentTemplates/assets/images/cart/cap_top_med.png);
	background-repeat:no-repeat;
	height:8px;
	width:718px;
}

div.cap-middle.large {
	border:none;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	width:716px;
	padding:12px 0px 5px;
}

#modal-box .cap-middle {
	background-color:white;
	background-image:url(/ContentTemplates/assets/images/cart/cap_middle_bkgd.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}


#main-content .summary-lower-cap {
	background-position:0 0;
	margin-bottom:0;
	overflow:hidden;
}

#modal-box div.cap-bottom {
	background-image:url(/ContentTemplates/assets/images/shop/pse/cap_bottom_lrg.png);
	background-repeat:no-repeat;
	height:15px;
	margin-bottom:10px;
	width:718px;
}

.dj_ie6 div.cap-bottom {
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='/ContentTemplates/assets/images/shop/pse/cap_bottom_lrg.png',sizingMethod='image');
}



div#pse-past-orders-wrapper{
	display:none;
}
div#pse-past-orders{
	padding-top:10px;
	width:570px;
	height:257px;
}
	#pse-past-orders .red{
		color:#d90825;
	}
	#pse-past-orders .green{
		color:#64880c;
	}
	#pse-past-orders .blue{
		color:#1f8dde;
	}
	#pse-past-orders .bold{
		font-weight:bold;
	}

	div#pse-past-orders #pse-past-orders-list{
	}
	#pse-past-orders ul{
		width:545px;
	}
		#pse-past-orders li{
			width:180px;
			float:left;
			padding:15px 0px 20px 0px;
			border:1px solid #eaeaea;
			border-right:none;
			border-bottom:none;
		}
		#pse-past-orders li.clear{
			border-left:none;
		}
		#pse-past-orders li.top{
			border-top:none;
		}

			#pse-past-orders .wrapper-input{
				margin:0px 12px;
				float:left;
				display:inline;
			}
			#pse-past-orders .wrapper-detail{
				float:left;
			}
			
				#pse-past-orders li p{
					font-size:1.2em;
					line-height:14px;
					height:auto;
				}
	#pse-past-orders div.options{
		padding:10px 0px 0px 0px;
		height:35px;
	}
		#pse-past-orders div.options .button-container{
			float:right;
			padding-left:10px;
		}
				
.scrollContainer{
	height:250px;
	width:100%;
	padding-left:5px;
}
.scrollable{
	position:relative;
	height:250px;
}


#support-help{
	padding:10px;
}
	#support-help .scrollContainer{
		width:260px;
	}
	#support-help .scrollInterior{
		width:255px;
	}
	#support-help ul{
		font-size:1.2em;
		list-style-image:none;
		list-style-position:outside;
		list-style-type:disc;
		margin:7px 0px 7px 20px;
	}
		#support-help li{
			padding-bottom:5px;
		}

#support-samples{
	padding:10px 4px;
}
	#support-samples .scrollable{
		height:310px;
	}
	#support-samples .scrollContainer{
		width:560px;
		height:310px;
	}
	#support-samples .scrollInterior{
		width:495px;
	}
		#support-samples .scrollInterior img{
			margin:10px 0px;
		}
		#support-samples .scrollInterior p{
			padding-left:6px;
			line-height:15px;
		}

#support-learn{
	padding:10px 0 10px 0;
}
	#support-learn .scrollContainer{
		width:400px;
	}
	#support-learn .scrollInterior{
		width:390px;
	}

